import request from '@/utils/request'

// 随机获取10道题目randomSelect
export function randomSelect(num) {
  return request({
    url: '/train/question/randomSelect/'+num,
    method: 'get'
  })
}

// 随机获取10道题目randomSelect
export function randomSelectByNum(numList) {
  return request({
    url: '/train/question/randomSelectByNum',
    data: numList,
    method: 'post'
  })
}
